:root {
    --mainwhite: hsl(0, 0%, 100%);
    --mainblack: #000000;
    --maingreen: #919191;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Outfit", serif;
    overflow-x: hidden;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.bottomweb-main {
    background-color: #ffffff;
    position: relative;
    top: 40vh;
    width: 100%;
    height: 8vh;
    border-top: 1px solid black;
    justify-content: center;
    text-align: center;
}

.bottomweb-main .bottomtext {
    position: relative;
    top: 2vh;
}